@charset "utf-8";
/* CSS Document */

#global #menu ul{
	padding:0;
	margin:0 0 0 102px;
}

#global #menu ul li{
	float:left;
	font-size:10pt;
	font-weight:bold;
}

#global #menu ul li.current a{
	display:block;
	padding:12px 18px 6px 16px;
	text-decoration:none;
	color:#1c407c;
}


#global #menu ul li a{
	display:block;
	padding:12px 18px 6px 16px;
	text-decoration:none;
	color:#0d052e;
}

#global #menu ul li a:hover{
	color:#1c407c;
}

#global #smenuproduit{
	display:none;
	position:absolute;
	z-index:10;
	top:195px;
	left:190px;
	background:transparent url(../_images/bk_menu.png) top left no-repeat;
	width:264px;
	height:126px;
	
}

#global #smenuproduit ul{
	padding:0;
	margin:0;
}

#global #smenuproduit ul li.lien{
	padding:0;
	margin:0;
}

#global #smenuproduit ul li a{
	display:block;
	width:235px;
	padding:1px 10px 2px 10px;
	text-decoration:none;
	color:#0d052e;
	font-weight:bold;
	background:transparent url(../_images/trait.gif) 0 18px repeat-x;
}

#global #smenuproduit ul li a:hover{
	color:#1c407c;
}